body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

h1{
    text-align: center;
    color: steelblue;
}

header{
    height: 150px;
    background: #333;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin-bottom: .5em;
    margin-right: .5em;
   
}
ul li{
    background: #eee;
    color: #333;
    border-radius: 5px;
    margin-left: 10px;
    font-size: 1.3em;
    padding: 0.5em;
    line-height: 2;
}

.logo{
    border-radius: 50%;
}
/* .flex-container{
    width: 500px;
    height: 300px;
    background: lightblue;
    margin: auto;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-around;
    align-items: center;
}

.flex-item{
    background: tomato;
    color: #fff;
    /* width: 100px;
    height: 100px; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-item:nth-child(odd){
    background: teal;
}

.flex-item:nth-child(2){
    font-size: 3em;
    align-self: center;
} */

footer{
    padding: 3em;
    text-align: center;
}